{
	"@metadata": {
		"authors": [
			"Adriendelucca",
			"Fulup",
			"Huñvreüs",
			"Y-M D"
		]
	},
	"discussiontools-autotopicsubpopup-body": "Ur gemennadenn {{GENDER:|ho po}} pa vo kaset un evezhiadenn nevez ur gaozeadenn-mañ. Gallout a rit kemmañ ho arventennoù kemenn en ho penndibaboù.",
	"discussiontools-autotopicsubpopup-dismiss": "OK, komprenet am eus",
	"discussiontools-autotopicsubpopup-preferences": "Kemmañ ar penndibaboù",
	"discussiontools-autotopicsubpopup-title": "Koumanantet {{GENDER:|oc’h}} bet",
	"discussiontools-defaultsummary-reply": "Respont",
	"discussiontoolsdebug-pagetitle": "Titl ar bajenn",
	"discussiontools-desc": "Benvegoù da wellaat pajennoù kaozeal.",
	"discussiontools-emptystate-button": "Digeriñ ur gaoz nevez",
	"discussiontools-emptystate-desc": "E [[{{MediaWiki:discussiontools-emptystate-link-talkpages}}|pajennoù kaozeal]] e komzer diwar-benn an tu gwellañ da aozañ endalc’h war {{SITENAME}}. Gallout a {{GENDER:|rit}} boulc’hañ ur gaozeadenn nevez er bajenn-mañ evit divizout gant re all penoas gwellaat [[:{{SUBJECTPAGENAME}}]].",
	"discussiontools-emptystate-desc-self": "Gallout a ra tud e {{SITENAME}} ober gant ar [[{{MediaWiki:discussiontools-emptystate-link-userpage}}|bajenn gaozeal]]-mañ evit embann ur gemennadenn evidoc’h ha kemennet e vioc’h pa raint.",
	"discussiontools-emptystate-desc-self-anon": "Gant ar [[{{MediaWiki:discussiontools-emptystate-link-userpage-anon}}|bajenn gaozeal]]-mañ e c’hell tud {{SITENAME}} skrivañ ur gemennadenn foran a-zivout kemmoù graet eus ar chomlec’h IP {{GENDER:|emaoc’h}} oc’h ober gantañ.\n\nLod eus ar chomlec’hioù IP a cheñch bep ar mare, hag alies e ra meur a zen ganto. Gallout a rit [$1 krouiñ ur gont] pe [$2 kevreañ] kuit da vezañ drougvesket gant implijerien digevreet all. Kuzhat a raio ho chomlec’h IP ivez.",
	"discussiontools-emptystate-desc-user": "E [[{{MediaWiki:discussiontools-emptystate-link-userpage}}|pajennoù kaozeal]] e komzer diwar-benn an tu gwellañ da aozañ endalc’h war {{SITENAME}}. Krogit gant ur gaozeadenn nevez evit mont e darempred ha kenlabourat {{GENDER:{{PAGENAME}}|gant}} [[:{{SUBJECTPAGENAME}}|{{PAGENAME}}]]. Gallout a raio an holl gwelout ar pezh skrivet {{GENDER:|ganeoc’h}} amañ.",
	"discussiontools-emptystate-desc-user-anon": "E [[{{MediaWiki:discussiontools-emptystate-link-userpage-anon}}|pajennoù kaozeal]] e komzer diwar-benn an tu gwellañ da aozañ endalc’h. Krogit gant ur gaozeadenn nevez evit er bajenn-mañ evit kaozeal diwar-benn ar c’hemmoù graet eus ar chomlec’h IP-mañ. Gallout a raio an holl gwelout ar pezh skrivet {{GENDER:|ganeoc’h}} amañ. Lod eus ar chomlec’hioù IP a cheñch ur wech en amzer, hag alies ez int implijet gant meur a dud.",
	"discussiontools-emptystate-title": "Kregiñ ur gaozeadenn diwar-benn {{SUBJECTPAGENAME}}",
	"discussiontools-emptystate-title-self": "{{GENDER:|Degemer mat}} en ho pajenn gaozeal",
	"discussiontools-emptystate-title-self-anon": "{{GENDER:|Degemer mat}} er bajenn gaozeal-mañ",
	"discussiontools-emptystate-title-self-temp": "{{GENDER:|Degemer mat}} en ho pajenn gaozeal",
	"discussiontools-emptystate-title-user": "Kregiñ ur gaozeadenn nevez {{GENDER:{{PAGENAME}}|gant}} {{PAGENAME}}",
	"discussiontools-emptystate-title-user-anon": "{{GENDER:|Degemer mat}} er bajenn gaozeal-mañ",
	"discussiontools-emptystate-title-user-temp": "Boulc’hañ ur gaozeadenn nevez {{GENDER:{{PAGENAME}}|gant}} {{PAGENAME}}",
	"discussiontools-error-comment-conflict": "N’eo ket bet posubl enrollañ {{GENDER:|hoc’h}} evezhiadenn rak un den all en deus aozet unan all er memes mare. Klaskit en-dro mar plij, pe adkargit ar bajenn evit gwelout an evezhiadennoù diwezhañ.",
	"discussiontools-error-comment-disappeared": "N’eo ket bet kavet an evezhiadenn {{GENDER:|emaoc’h}} o respont dezhi er bajenn. Marteze eo bet diverket pe dilec’hiet d’ur bajenn all.",
	"discussiontools-error-comment-disappeared-reload": "Mar plij {{GENDER:|adkargit}} ar bajenn ha klaskit en-dro.",
	"discussiontools-error-comment-is-transcluded": "Ne c’heller ket ober gant al liamm \"{{int:discussiontools-replylink}}\" evit respont d’an evezhiadenn-mañ. Evit respont, mar plij {{GENDER:|grit}} gant an aozer pajenn leun dre glikañ war \"$1\".",
	"discussiontools-error-comment-is-transcluded-title": "Ne c’heller ket ober gant al liamm \"{{int:discussiontools-replylink}}\" evit respont d’an evezhiadenn-mañ peogwir eo bet karget eus ur bajenn all. Evit respont, mar plij {{GENDER:|kit}} aze: [[$1]].",
	"discussiontools-error-comment-not-saved": "N’eo ket bet posubl embann {{GENDER:|hoc’h}} evezhiadenn d’ar stumm red ar bajenn. Evit gwelout ar c’hemmoù diwezhañ, eilit ho prouilhed evezhiadenn ha grit gant ho merdeer evit adkargañ ar bajenn.",
	"discussiontools-error-lint": "Ne c'haller ket respont d'an evezhiadennoù er bajenn-mañ rak ur fazi zo er wikitestenn. Gallout a {{GENDER:|rit}} gouzout hiroc'h diwar-benn ar fazi-se en ur [lenn an teuliadur $1], goulenn sikour [$2 amañ] pe en ur reizhañ ar fazi dre [$3 zigeriñ aozer ar bajenn glok].",
	"discussiontools-error-noswitchtove": "Digarezit, ne c’heller ket mont d’ar mod gwelet peogwir eo bet kavet <b>$1</b> er pezh skrivet {{GENDER:|ganeoc’h}}. [https://www.mediawiki.org/wiki/Special:MyLanguage/Help:DiscussionTools/Reply_tool_visual_mode_limitations Gouzout hiroc’h].",
	"discussiontools-error-noswitchtove-extension": "sintax astenn pe dave",
	"discussiontools-error-noswitchtove-table": "sintax taolenn",
	"discussiontools-error-noswitchtove-template": "sintax patrom",
	"discussiontools-error-noswitchtove-title": "Mod gwelet diwiredekaet",
	"discussiontools-findcomment-results-id": "Diskwelet eo bet an evezhiadenn gant an anaouder roet er {{PLURAL:$1|bajenn|pajennoù}} da heul:",
	"discussiontools-findcomment-results-name": "Diskwelet eo bet an evezhiadenn gant an anv roet er {{PLURAL:$1|bajenn|pajennoù}} da heul:",
	"discussiontools-findcomment-label-idorname": "Anaouder pe anv an evezhiadenn",
	"discussiontools-findcomment-gotocomment": "Ma n’eo diskwelet nemet e stumm red ar bajenn e {{GENDER:|c’hallit}} [[Special:GoToComment/$1|mont d’an evezhiadenn war eeun dre al liamm-mañ]]. A-hend-all e adkaso d’an disoc’hoù enklask-se.",
	"discussiontools-findcomment-label-search": "Klask",
	"discussiontools-findcomment-noresults": "Disoc'h ebet.",
	"discussiontools-findcomment-results-notcurrent": "(ket er stumm red)",
	"discussiontools-findcomment-results-transcluded": "(treuzkluzet eus ur bajenn all)",
	"discussiontools-findcomment-title": "Klask evezhiadenn",
	"discussiontools-ledesection-button": "Gouzout hiroc'h diwar-benn ar bajenn-mañ",
	"discussiontools-ledesection-title": "Diwar-benn ar bajenn gaozeal-mañ",
	"discussiontools-limitreport-errorreqid": "Anaouder reked fazi DiscussionTools",
	"discussiontools-limitreport-timeusage": "implij amzer DiscussionTools",
	"discussiontools-limitreport-timeusage-value": "$1 {{PLURAL:$1|eilenn}}",
	"discussiontools-newtopic-missing-title": "Roit un titl {{GENDER:|d’ho}} kaozeadenn mar plij. Ma klikit \"{{int:discussiontools-replywidget-newtopic}}\" e vo ouzhpennet ho rannbennad hep titl.",
	"discussiontools-newtopic-placeholder-title": "Danvez",
	"discussiontools-newtopicssubscription-button-subscribe-label": "Koumanantiñ",
	"discussiontools-newtopicssubscription-button-subscribe-tooltip": "Koumanantiñ evit kaout evezhiadennoù pa vez boulc’het kaozeadennoù nevez er bajenn-mañ.",
	"discussiontools-newtopicssubscription-button-unsubscribe-label": "Digoumanantiñ",
	"discussiontools-newtopicssubscription-button-unsubscribe-tooltip": "Digoumanantiñ evit dihan da gaout evezhiadennoù pa vez boulc’het kaozeadennoù nevez er bajenn-mañ.",
	"discussiontools-newtopicssubscription-notify-subscribed-body": "Kaout a {{GENDER:|rit}} evezhiadennoù pa vo boulc’het kaozeadennoù nevez er bajenn-mañ.",
	"discussiontools-newtopicssubscription-notify-subscribed-title": "{{GENDER:|Koumanantet}} oc’h bet!",
	"discussiontools-newtopicssubscription-notify-unsubscribed-body": "N’ho {{GENDER:|po}} ken evezhiadennoù pa vo boulc’het kaozeadennoù nevez er bajenn-mañ.",
	"discussiontools-newtopicssubscription-notify-unsubscribed-title": "Digoumanantet {{GENDER:|oc’h}} bet.",
	"discussiontools-notification-added-topic-header": "Kaozeadenn nevez \"<strong>$4</strong>\" krouet e <strong>$3</strong> gant $2.",
	"discussiontools-notification-added-topic-header-bundled": "{{PLURAL:$1|Ur gaozeadenn nevez|$1 kaozeadenn nevez|100=99+ kaozeadenn nevez}} e \"<strong>$2</strong>\".",
	"discussiontools-notification-added-topic-view": "Gwelout kaozeadenn",
	"discussiontools-notification-removed-topic-body": "Marteze ne {{GENDER:|resevoc’h}} ken kemennadennoù a-zivout ar {{PLURAL:$1|gaozeadenn|c’haozeadennoù}}-mañ.",
	"discussiontools-notification-removed-topic-header": "Diellet pe dilamet eo bet ar gaozeadenn \"<strong>$4</strong>\" eus $3.",
	"discussiontools-notification-removed-topic-header-bundled": "Diellet pe dilamet eo bet {{PLURAL:$1|ur gaozeadenn|$1 kaozeadenn|100=99+ kaozeadenn}} eus $2.",
	"discussiontools-notification-removed-topic-header-compact": "Diellet pe dilamet eo bet ar gaozeadenn \"<strong>$4</strong>\".",
	"discussiontools-notification-removed-topic-view": "Gwelet ar bajenn",
	"discussiontools-notification-removed-topic-disable": "Paouez da resev kemennadennoù evel homañ",
	"discussiontools-notification-removed-topic-disabled-title": "Ne {{GENDER:|resevoc’h}} ken kemennadenn ebet pa vo diellet pe dilamet ur gaozeadenn.",
	"discussiontools-notification-removed-topic-disabled-body": "Gallout a rit cheñch an dra-se en [[Special:Preferences#mw-prefsection-echo-echosubscriptions|ho penndibaboù]].",
	"discussiontools-notification-subscribed-new-comment-header": "$1 {{GENDER:$2|en|he}} deus respontet e \"<strong>$4</strong>\".",
	"discussiontools-notification-subscribed-new-comment-header-bundled": "{{PLURAL:$1|Ur|$1|100=99+}} respont nevez e \"<strong>$3</strong>\".",
	"discussiontools-notification-subscribed-new-comment-view": "Diskouez an evezhiadenn",
	"discussiontools-pageframe-latestcomment": "Evezhiadenn diwezhañ: $1 gant $2 e kaozeadenn $3",
	"discussiontools-pageframe-latestcomment-notopic": "Evezhiadenn diwezhañ: $1 gant $2",
	"discussiontools-pagetitle-newtopic": "O voulc’hañ ur gaozeadenn war $1",
	"discussiontools-pagetitle-reply": "O respont war $1",
	"discussiontools-permalink-comment-copied": "Liamm war-zu an evezhiadenn eilet d’ar golver.",
	"discussiontools-postedit-confirmation-published": "Embannet eo bet ho kemmenn.",
	"discussiontools-postedit-confirmation-topicadded": "Ouzhpennet eo bet ho kaozeadenn.",
	"discussiontools-preference-autotopicsub": "Koumanantiñ emgefre d’ar gaozeadennoù",
	"discussiontools-preference-autotopicsub-help": "Pa {{GENDER:|voulc’hit}} ur gaozeadenn pe evezhiadenn nevez en ur gaozeadenn a zo anezhi c’hoazh e vioc’h kemmennet emgefreek vo kaset evezhiadennou enni.",
	"discussiontools-preference-description": "Gweredekaat a ra arc’hweladurioù pajennoù kaozeal amprou:\n* [https://www.mediawiki.org/wiki/Talk_pages_project/Usability Diskwel metaroadennoù] a-zivout pep kaozeadenn ha gweredekaat un  aozadur pajenn nevez.\n\nGallout a rit cheñch ho tibaboù a-zivout an arc’hweladurioù-mañ en ho [[Special:Preferences#mw-prefsection-editing-discussion|penndibaboù]].\n\nNeventioù a vo kaset da [https://www.mediawiki.org/wiki/Talk_pages_project/Updates bajenn gaozeal neventioù ar raktres].\n\nNotit mar plij:\n* Ouzhpennet a vo arc’hweladurioù amprou nevez.\n* Marteze n’eo ket bet arc’hweladurioù zo degaset d’ho wiki c’hoazh.",
	"discussiontools-preference-gadget-conflict": "Evit gwiriekaat respont prim e rankit [[$1|diwiredekaat an bitrak Convenient Discussions]] da gentañ en ho penndibaboù Bitrakoù.",
	"discussiontools-preference-label": "Benvegioù kaozeal",
	"discussiontools-preference-newtopictool": "Gweredekaat ouzhpennañ prim ur gaozeadenn",
	"discussiontools-preference-newtopictool-createpage": "Pa ’z an d’ur bajenn gaozeal n’eo ket bet krouet c’hoazh:",
	"discussiontools-preference-newtopictool-createpage-editor": "Digeriñ an aozer wikitestenn",
	"discussiontools-preference-newtopictool-createpage-newtopictool": "Kinnig ouzhpennañ ur gaozeadenn nevez",
	"discussiontools-preference-newtopictool-help": "Diskwel a raio deoc’h ur furmskrid enlinenn evit ouzhpennañ kaozeadennoù nevez.",
	"discussiontools-preference-replytool": "Gweredekaat respont prim",
	"discussiontools-preference-replytool-help": "Diskwel a raio deoc’h ul liamm evit respont da gemennoù e pajennoù kaozeal gant ur c’hlik hepken.",
	"discussiontools-preference-sourcemodetoolbar": "Gweredekaat benvegioù aozeañ e mod mammenn",
	"discussiontools-preference-sourcemodetoolbar-help": "Ouzhpennañ a raio ur varrenn benvegioù d’an arc’hweladurioù respont prim ha kaozeadenn prim e mod mammenn gant berrdroc’hoù evit menegiñ hag ouzhpennañ liammoù.",
	"discussiontools-preference-summary": "Gallout a rit gouzout hiroc’h a-zivout an arc’hweladurioù-mañ en ul lenn [https://www.mediawiki.org/wiki/Special:MyLanguage/Talk_pages_project/Feature_summary diverradenn an arc’hweladur].",
	"discussiontools-preference-topicsubscription": "Gweredekaat koumanantiñ d’ar gaozeadennoù",
	"discussiontools-preference-topicsubscription-help": "Gallout a reot koumanantiñ evit kaout kemennadennoù a-zivout evezhiadennoù e kaozeadennoù.",
	"discussiontools-preference-visualenhancements": "Diskwel obererezhioù nevez er c’haozeadennoù",
	"discussiontools-preference-visualenhancements-help": "Diskwel a raio titouroù nevez er bajenn gaozeal  a-zivout an obererezhioù e pep kaozeadenn.",
	"discussiontools-replybutton": "{{GENDER:|Respont}}",
	"discussiontools-replylink": "{{GENDER:|respont}}",
	"discussiontools-replywidget-abandon": "Sur {{GENDER:|oc’h}} e fell deoc’h nullañ an evezhiadenn emaoc’h oc’h aozañ?",
	"discussiontools-replywidget-abandon-discard": "Nullañ evezhiadenn",
	"discussiontools-replywidget-abandon-keep": "Kenderc'hel da skrivañ",
	"discussiontools-replywidget-abandontopic": "Sur {{GENDER:|oc’h}} e fell deoc’h nullañ ar gaozeadenn emaoc’h oc’h aozañ?",
	"discussiontools-replywidget-abandontopic-discard": "Nullañ kaozeadenn",
	"discussiontools-replywidget-abandontopic-keep": "Kenderc'hel da skrivañ",
	"discussiontools-replywidget-advanced": "Araokaet",
	"discussiontools-replywidget-anon-warning": "<strong>N’oc’h ket kevreet.</strong> Evit ma vo kaset kemennadennoù deoc’h pa respont unan bennak ha diskwelet hoc’h anv e-kichen ho tegasadennoù e lec’h ho chomlec’h IP e c’hellit [$1 kevreañ] pe [$2 krouiñ ur gont].",
	"discussiontools-replywidget-autocreate-warning": "<strong>N’oc’h ket kevreet.</strong> Evit ma vo kaset kemennadennoù deoc’h pa respont unan bennak ha diskwelet hoc’h anv e-kichen ho tegasadennoù e lec’h un [[$3|anv produet ent emgefreek]] e c’hallit [$1 kevreañ] pe [$2 krouiñ ur gont].",
	"discussiontools-replywidget-cancel": "Nullañ",
	"discussiontools-replywidget-feedback": "Rannañ {{GENDER:|ho}} soñj diwar-benn an arc'hwel-mañ",
	"discussiontools-replywidget-keyboard-shortcut-submit": "Gallout a rit pouezañ war $1 evitkas hoc’h evezhiadenn",
	"discussiontools-replywidget-loading": "O kargañ…",
	"discussiontools-replywidget-mention-tool-header": "Klask implijer: $1",
	"discussiontools-replywidget-mention-tool-title": "Menegiñ un implijer",
	"discussiontools-replywidget-mode-source": "Mammenn",
	"discussiontools-replywidget-mode-visual": "Gwelet",
	"discussiontools-replywidget-newcomments-button": "O tiskouez $1 {{PLURAL:$1|evezhiadenn}} nevez",
	"discussiontools-replywidget-newtopic": "{{GENDER:|Ouzhpennañ}} ur gaozeadenn",
	"discussiontools-replywidget-placeholder-newtopic": "Deskrivadur",
	"discussiontools-replywidget-placeholder-reply": "{{GENDER:|Respont}} da {{BIDI:$1}}",
	"discussiontools-replywidget-preferences": "Penndibaboù",
	"discussiontools-replywidget-preview": "Rakwelet",
	"discussiontools-replywidget-reply": "{{GENDER:|Respont}}",
	"discussiontools-replywidget-return-to-newtopic": "Mont en-dro da gaozeadenn nevez",
	"discussiontools-replywidget-return-to-reply": "Mont en-dro da respont",
	"discussiontools-replywidget-signature-body": "Lakaet eo bet $1 d’{{GENDER:|ho}} sinadur. Evit dizober, pouezit war $2. Notennit eo diezhomm sinañ ho kemennadoù gant ar benveg-mañ. Ouzhpennet a vo ho sinadur ent emgefreek.",
	"discussiontools-replywidget-signature-title": "Balizennoù sinadur kavet",
	"discussiontools-replywidget-summary": "Diverradenn",
	"discussiontools-replywidget-terms-click": "En ur glikañ war \"$1\" ec’h {{GENDER:|asantit}} termenoù implij ar wiki-mañ.",
	"discussiontools-replywidget-transcluded": "Enrollet e vo hoc'h evezhiadenn e [[$1]].",
	"discussiontools-replywidget-watchthis": "Ouzhpennañ ar bajenn-mañ d'ho [[Special:Watchlist|roll evezhiañ]]",
	"discussiontools-target-comment-missing": "Ne oa ket kavet an evezhiadenn-mañ. Marteze eo bet diverket pe dilec’hiet.",
	"discussiontools-target-comments-missing": "Ne oa ket kavet an evezhiadennoù nevez. Marteze int bet diverket pe dilec’hiet.",
	"discussiontools-topicheader-authorcount": "$1 {{PLURAL:$1|den}} er gaozeadenn",
	"discussiontools-topicheader-commentcount": "$1 {{PLURAL:$1|evezhiadenn}}",
	"discussiontools-topicheader-latestcomment": "Evezhiadenn diwezhañ: $1",
	"discussiontools-topicsubscription-action-subscribe-button": "Koumanantiñ",
	"discussiontools-topicsubscription-action-subscribe-prompt": "Koumanantiñ d’ar gaozeadenn-mañ?",
	"discussiontools-topicsubscription-action-subscribe-prompt-newtopics": "Koumanantiñ da evezhiadennoù a-zivout kaozeadennoù nevez er bajenn-mañ?",
	"discussiontools-topicsubscription-action-unsubscribe-button": "Digoumanantiñ",
	"discussiontools-topicsubscription-action-unsubscribe-prompt": "Digoumanantiñ d’ar gaozeadenn-mañ?",
	"discussiontools-topicsubscription-action-unsubscribe-prompt-newtopics": "Digoumanantiñ da evezhiadennoù a-zivout kaozeadennoù nevez er bajenn-mañ?",
	"discussiontools-topicsubscription-button-subscribe": "koumanantiñ",
	"discussiontools-topicsubscription-button-subscribe-label": "Koumanantiñ",
	"discussiontools-topicsubscription-button-subscribe-tooltip": "{{GENDER:|Koumanantiñ}} evit kaout kemennoù a-zivout evezhiadennoù nevez.",
	"discussiontools-topicsubscription-button-unsubscribe": "digoumanantiñ",
	"discussiontools-topicsubscription-button-unsubscribe-label": "Digoumanantiñ",
	"discussiontools-topicsubscription-button-unsubscribe-tooltip": "{{GENDER:|Digoumanantiñ}} evit paouez da gaout kemennoù a-zivout evezhiadennoù nevez.",
	"discussiontools-topicsubscription-error-not-found-body": "N’eo ket bet kavet ur c’houmanant sisaet en URL.",
	"discussiontools-topicsubscription-error-not-found-title": "N’eo ket bet kavet ar c’houmanant",
	"discussiontools-topicsubscription-notify-subscribed-body": "Kemennadennoù a vo kaset deoc’h a-zivout evezhiadennoù nevez er gaozeadenn-mañ.",
	"discussiontools-topicsubscription-notify-subscribed-title": "Koumanantet oc’h bet!",
	"discussiontools-topicsubscription-notify-unsubscribed-body": "Ne vo kaset deoc’h kemennadenn ebet ken a-zivout evezhiadennoù nevez er gaozeadenn-mañ.",
	"discussiontools-topicsubscription-notify-unsubscribed-title": "Digoumanantet oc’h bet.",
	"discussiontools-topicsubscription-pager-actions": "Oberoù",
	"discussiontools-topicsubscription-pager-created": "{{GENDER:|Koumanantet}} evit ar wech kentañ",
	"discussiontools-topicsubscription-pager-newtopics-label": "Kaozeadennoù nevez",
	"discussiontools-topicsubscription-pager-notified": "Kemennadenn diwezhañ",
	"discussiontools-topicsubscription-pager-notified-never": "morse",
	"discussiontools-topicsubscription-pager-page": "Pajenn",
	"discussiontools-topicsubscription-pager-topic": "Kaozeadenn",
	"discussiontools-topicsubscription-pager-unsubscribe-button": "Digoumanantiñ",
	"discussiontools-topicsubscription-preferences-editsubscriptions": "Kemmañ koumanantoù",
	"discussiontools-topicsubscription-special-intro": "Gant koumanantoù e {{GENDER:|c’hellit}} heuliañ ur gaozeadenn war bajennoù kaozeal. Pa respont unan bennak d’ar gaezeadenn e resevoc’h ur gemennadenn.\n\nDibabit penaos ha pegoulz e fell deoc’h reseviñ ar c’hmenennadennoù-mañ en [[Special:Preferences#mw-prefsection-echo|ho penndibaboù]].",
	"discussiontools-topicsubscription-special-title": "Koumanantoù da gaozeadennoù",
	"echo-category-title-dt-subscription": "{{PLURAL:$1|Koumanant da bajenn gaozeal|Koumanantoù da bajennoù kaozeal}}",
	"echo-category-title-dt-subscription-archiving": "{{PLURAL:$1|Dielliñ}} pajenn gaozeal",
	"echo-pref-tooltip-dt-subscription": "Kemennit ac’hanon pa vez ouzphennet un evezhiadenn nevez d’ur gaozeadenn on {{GENDER:|koumanantet}} dezhi.",
	"echo-pref-tooltip-dt-subscription-archiving": "Kemennit ac’hanon pa vez diellet pe dilamet eus ur bajenn ur gaozeadenn on {{GENDER:|koumantet}} dezhi, pe ma ne c’hall ket kemennadennoù a-zivout evezhiadennoù nevez kaset d’ar gaozeadenn bezañ kaset evit abegoù all.",
	"minerva-talk-full-page": "Lenn evel pajenn wiki",
	"tag-discussiontools-added-comment-description": "Er c’hemm-mañ eo bet ouzhpennet un evezhiadenn en ur bajenn gaozeal",
	"tag-discussiontools-description": "Kemm graet gant DiscussionTools",
	"tag-discussiontools-edit": "Kemmet evezhiadenn",
	"tag-discussiontools-edit-description": "Implijer en deus kemmet un evezhiadenn gant DiscussionTools",
	"tag-discussiontools-newtopic": "Kaozeadenn nevez",
	"tag-discussiontools-newtopic-description": "Implijer en deus ouzhpennet ur gaozeadenn nevez d’ar bajenn gant DiscussionTools",
	"tag-discussiontools-reply": "[{{int:discussiontools-replywidget-reply-link}} Respont]",
	"tag-discussiontools-reply-description": "Implijer en deus respontet d’un evezhiadenn gant DiscussionTools",
	"tag-discussiontools-source-description": "E mod mammenn e oa DiscussionTools",
	"tag-discussiontools-source-enhanced-description": "DiscussionTools a oa e mod gwellaet gant ar varrenn benvegioù",
	"tag-discussiontools-visual-description": "E mod gwel e oa DiscussionTools"
}
